/*
Modified == '05-10-2023'
version == '3'
*/
.xbtn {
    position: absolute;
    cursor: pointer;
    -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
    -webkit-tap-highlight-color: transparent;
    border: 3px solid transparent;
    top: -4px;
    left: -3px;
}

* {
    outline: none;
}

audio {
    margin: -5px;
    border: 2px solid #7bb0a6;
    border-radius: 4px;
    opacity: 1;
    box-shadow: 3px 3px 5px #000;
    background: #f1f3f4
}

p {
    margin: 0
}

.audio {
    position: absolute;
    top: 8px;
    left: 15px;
    z-index: 1
}

.audiop1 {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 99;
    display: none
}

.audio2p {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 111
}

.passage-audio {
    position: absolute;
    top: 5px;
    left: 10px;
    z-index: 200;
    border-radius: 4px;
    transform: scale(.4);
    -webkit-transform: scale(.4);
    -o-transform: scale(.4);
    -ms-transform: scale(.4);
    -moz-transform: scale(.4);
    transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
    -moz-transform-origin: 0 0;
    -ms-transform-origin: 0 0;
    -o-transform-origin: 0 0
}

.autofocus-current-word,.playback-rate {
    font-size: smaller
}

.autofocus-current-word label,.playback-rate label {
    font-weight: 700
}

.section-heading {
    display: none
}

.passage p {
    line-height: 1.4em
}

.verse-start {
    line-height: 0
}

.speaking {
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none
}

.initialized [data-begin] {
    cursor: pointer
}

.word-bg-color {
    background-color: #f79d29;
    color: #fff;
    cursor: pointer;
    padding: 1px 3px 1px 2px;
    margin: -1px -3px -1px -2px;
}

.word-bg-color>span {
    color: #fff
}

.word-bg-color>* {
    color: #fff!important
}

.speaking>.dcap {
    background-color: #f79d29
}

.word-bg-color:after {
    content: '';
    background-color: #f79d29
}

[data-lastspace=space] {
    padding: 1px 3px 1px 2px !important;
    margin: -1px -3px -1px -2px !important;
}

[data-lastspace=space]:after {
    content: ''
}

[data-removespace=removespace] {
    padding: 0 1px 0px 0;
    margin: 0 -1px -0px 0
}

[data-removespace=removespace]:after {
    content: ''
}

[data-comic=comic] {
    display: inherit
}

.word-bg-color[data-comic=comic]:after {
    content: '';
    background-color: #f79d29;
    display: inline-block
}

[data-comic=comic][data-lastspace=space],[data-comic=comic][data-lastspace=space]~[data-comic=comic] {
    display: inline-block
}

.word-bg-color[data-comic=comic][data-lastspace=space]:after {
    content: '';
    background-color: #f79d29;
    display: inherit
}

[data-comic=comic][data-lastspace=space]>[data-removespace=removespace] {
    padding: 0;
    margin: 0;
    display: inline-block
}

[data-comic=comic][data-lastspace=space]>[data-removespace=removespace]:after {
    content: '';
    background-color: #f79d29;
    display: inherit;
}

.word.word-bg-color {
    margin-left: -2px !important;
    padding-left: 2px !important;
}
.btnGlowNoAnimate{
    box-shadow: inset 0px 0px 1px 2px #f37021;
    border-radius: 100%;
    padding: 2px;
}
.btnGlow{
    animation: btnGlow 1s linear infinite alternate-reverse;
    -webkit-animation: btnGlow 1s linear infinite alternate-reverse;
    -moz-animation: btnGlow 1s linear infinite alternate-reverse;
    -o-animation: btnGlow 1s linear infinite alternate-reverse;
    -ms-animation: btnGlow 1s linear infinite alternate-reverse;
}
@keyframes btnGlow {
    0% {
        box-shadow: inset 0px 0px 1px 2px #f37021;
        border-radius: 100%;
    }

    100% {
        box-shadow: inset 0px 0px 1px 0px #808285;
        border-radius: 100%;
        transform: scale(1.15);
        -webkit-transform: scale(1.15);
        -moz-transform: scale(1.15);
        -ms-transform: scale(1.15);
        -o-transform: scale(1.15);
    }
}
@-webkit-keyframes btnGlow {
    0% {
        box-shadow: inset 0px 0px 1px 2px #f37021;
        border-radius: 100%;
    }

    100% {
        box-shadow: inset 0px 0px 1px 0px #808285;
        border-radius: 100%;
        transform: scale(1.15);
        -webkit-transform: scale(1.15);
        -moz-transform: scale(1.15);
        -ms-transform: scale(1.15);
        -o-transform: scale(1.15);
    }
}

.word-bg-color > .abc {
    background-color: #0080ff !important;
}

.Underline .word-bg-color, .underline .word-bg-color {
    text-decoration: underline;
}

.word-bg-color .Underline, .word-bg-color .underline {
    border-bottom: solid 1px #fff;
}
